## rust-clicolors-control 1.0.1

=== debian/changelog ===
rust-clicolors-control (1.0.1-1) unstable; urgency=medium

  * Package clicolors-control 1.0.1 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 29 Aug 2019 07:38:38 +0000

rust-clicolors-control (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package clicolors-control 1.0.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:09:24 +0200

rust-clicolors-control (1.0.0-1) unstable; urgency=medium

  * Package clicolors-control 1.0.0 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 14 Jul 2019 20:27:01 +0200
