=== debian/control ===
Source: rust-clicolors-control
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clicolors-control]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clicolors-control

Package: librust-clicolors-control-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev (>= 0.2.11-~~),
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-clicolors-control+default-dev (= ${binary:Version}),
 librust-clicolors-control+terminal-autoconfig-dev (= ${binary:Version}),
 librust-clicolors-control-1-dev (= ${binary:Version}),
 librust-clicolors-control-1+default-dev (= ${binary:Version}),
 librust-clicolors-control-1+terminal-autoconfig-dev (= ${binary:Version}),
 librust-clicolors-control-1.0-dev (= ${binary:Version}),
 librust-clicolors-control-1.0+default-dev (= ${binary:Version}),
 librust-clicolors-control-1.0+terminal-autoconfig-dev (= ${binary:Version}),
 librust-clicolors-control-1.0.1-dev (= ${binary:Version}),
 librust-clicolors-control-1.0.1+default-dev (= ${binary:Version}),
 librust-clicolors-control-1.0.1+terminal-autoconfig-dev (= ${binary:Version})
Description: Common utility library to control CLI colorization - Rust source code
 This package contains the source for the Rust clicolors-control crate, packaged
 by debcargo for use with cargo and dh-cargo.
